<substruct name="BaseItemDescriptionInspect">
	<version number="373">
		<u8 name="creator_flag">
		<str16 name="creator">
		<u32 name="unique_id">
		<u16 name="icon">
		<u8 name="tier">
		<str8 name="flag_names">
		<u8 name="unknown8_1" size="17">
		<u8 name="stat_count">
		<array name="stat_array" count="var:stat_count">
			<u16 name="stat_type">
			<i16 name="stat_subtype">
			<i16 name="value">
			<str8 name="stat_name">
		</array>
		<u8 name="stat_string_count">
		<array name="stat_string_array" count="var:stat_string_count">
			<str8 name="stat_string">
			<u8 name="adornment_flag">
			<array name="adornment_array" count="var:adornment_flag">
				<u8 name="adornment_unknown">
			</array>
			<str16 name="stat_description">
		</array>
		<u8 name="condition">
		<u16 name="weight">
		<u8 name="unknown" size="9">
	</version>
</substruct>